	/* styles */
	body {
		max-width: 480px;
		background: #ccc;
		font-family: 'Proxima Nova', sans-serif;
		font-weight: 400;
		font-size: 16px;
		line-height: 1.5em;
		color: #000;
		cursor: default;
		margin: 0 auto;
	}
	header .left {
	    height: 50px;
	}
	section#delivery {
    margin-bottom: -80px;
}
	.contacts a {
	    color: white!important;
	}
	.trjrgrwr {
		margin: 0 auto;
		max-width: 480px;
		width: 100%;
		background: #fff;
	}
	
	img {
		max-width: 100%;
		height: auto;
	}
	
	b {
		font-weight: 700;
	}
	.clearfix:after{
		content: '';
		display: block;
		clear: both;
	}
	h2.title{
		font-size: 22px;
		line-height: 1.1em;
		text-transform: uppercase;
		font-weight: 400;
		text-align: center;
		/*margin-bottom: 60px;*/
	}
	h2.title span{
		font-weight: 700;
		font-size: 36px;
		line-height: 1.2em;
		display: block;
		color: #000000;
	}
	/*h2.title:after{
		content: '....';
		display: block;
		font-size: 86px;
		line-height: 0px;
		color: #ffbd00;
		margin: -5px auto 0;
		text-align: center;
	}*/
	h2.trjrtentr{
		font-size: 24px;
		line-height: 1.1em;
		text-transform: uppercase;
		font-weight: 400;
		text-align: center;
		margin-bottom: 30px;
	}
	h2.trjrtentr>span{
		display: block;
		font-weight: 700;
		color: #dd7159;
		font-size: 30px;
		line-height: 1.1em;
	}
	
	section{
		padding: 35px 0 30px;
	}
	
	
	.m1-form{
		margin-top: 25px;
	}
	.m1-form input{
		border: none;
		width: 400px;
		display: block;
		font-family: 'Proxima Nova', sans-serif;
		font-size: 18px;
		margin: 0 auto 20px;
		height: 64px;
		border-radius: 8px;
		background: #fff;
		text-indent: 66px;
		color: #727272;
	}
	.m1-form input[name='name']{
		background: #dee2e6 url(input_name5735434544.png) 22px 50% no-repeat;
	}
	.m1-form input[name='phone']{
		background: #dee2e6 url(input_phone5735434544.png) 22px 50% no-repeat;
	}
	.m1-form .ofr_button{
		margin-top: 0;
	}
	.m1-form ::-webkit-input-placeholder {
		color: #727272;
	}
	.m1-form ::-moz-placeholder {
		color: #727272;
	}
	.m1-form :-moz-placeholder {
		color: #727272;
	}
	.m1-form :-ms-input-placeholder {
		color: #727272;
	}
	.m1-form :focus::-webkit-input-placeholder {
		color: transparent;
	}
	.m1-form :focus::-moz-placeholder {
		color: transparent;
	}
	.m1-form :focus:-moz-placeholder {
		color: transparent;
	}
	.m1-form :focus:-ms-input-placeholder {
		color: transparent;
	}
	/* button */
	.button-m{
		border: none;
		cursor: pointer;
		font-family: 'Proxima Nova', sans-serif;
		font-weight: 900;
		text-transform: uppercase;
		height: 84px;
		width: 400px;
		display: block;
		border-radius: 10px;
		line-height: 84px;
		text-decoration: none;
		text-align: center;
		background: linear-gradient(to bottom, #fec925, #ffa707);
		border-bottom: 5px solid #f99507;
		font-size: 22px;
		letter-spacing: 2px;
		margin: 0px auto;
		color: #fff;
		position: relative;
		text-shadow: 1px 1px 0 #fca30c;
		-webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.4);
		-moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.4);
		box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.4);
	}
	.button-m:active{
		background: linear-gradient(to bottom, #ffa707, #fec925);
		top: 2px;
	}
	.video_block{
	    background: #fff;
	    position: relative;
	    margin: 10px 20px 20px;
	    overflow: hidden;
	    border-radius: 8px;
	}
	.link_slider{
		text-decoration: none;
	}
	
	/*  header   */
	.offer_section{
		padding: 0;
		/* background: #E2E2E2; */
		overflow: hidden;
		position: relative;
	}
	.top_line{
		background: #fff;
		padding: 0 20px;
	}
	.top_line>li{
		padding: 16px 0 7px 38px;
		font-weight: 700;
		width: 50%;
		float: left;
	}
	.top_line>li:nth-child(1){
		background: url(https://svit-posudu.top/posud/images/top_line15735434544.png) 0% 40% no-repeat;
	}
	.top_line>li:nth-child(2){
		background: url(https://svit-posudu.top/posud/images/top_line25735434544.png) 0% 50% no-repeat;
	}
	.main_title{
		font-size: 31px;
		line-height: 1.0em;
		color: #000;
		text-align: center;
		text-transform: uppercase;
		font-weight: 700;
		background: #ea8548;
		background: linear-gradient(to bottom, #ffc226 0%,#f7931c 100%);
		padding: 12px 0;
		margin: 80px 0 0 0;
	}
	
	.yjegrehr{
		position: relative;
		/* background: #dcbe85; */
	}
	.yjegrehr>img{
		display: block;
	}
	.yjegrehr .sale{
		position: absolute;
		left: 0;
		bottom: 0;
		width: 237px;
		height: 137px;
		background: url(https://svit-posudu.top/posud/images/sale5735434544.png) 50% 50% no-repeat;
		font-size: 24px;
		text-align: center;
		text-transform: uppercase;
		color: #fff;
	}
	.yjegrehr .sale>span{
		position: absolute;
		transform: rotate(31deg);
		width: 100%;
		top: 66px;
		left: -30px;
	}
	.new_tabs{
		width: 143px;
		height: 93px;
		background: url(https://svit-posudu.top/posud/images/new_tabs5735434544.png) 50% 50% no-repeat;
		color: #fff;
		font-weight: 700;
		text-align: center;
		font-size: 18px;
		letter-spacing: 1px;
		text-transform: uppercase;
		padding: 10px 10px 0;
		position: absolute;
		top: 0;
		left: 20px;
	}
	.offer_desc{
		width: 315px;
		padding: 7px 24px 0 55px;
		font-size: 20px;
		line-height: 1.1em;
		text-align: right;
		position: absolute;
		font-weight: 700;
		top: 0;
		right: 0;
	}
	.offer_desc>span{
		color: #db644e;
	}
	.ejether{
		padding: 22px 0;
	}
	.ejether>li{
		width: 33.3%;
		float: left;
		text-align: center;
		padding: 0 10px;
		height: 72px;
		/* background-color: #dee2e6; */
		font-size: 14px;
	}
	.ejether>li>img{
		display: block;
		margin: 0 auto 15px;
	}
	.price{
		-webkit-box-shadow: 0px 4px 10px 0px rgba(0,0,0,0.15);
		-moz-box-shadow: 0px 4px 10px 0px rgba(0,0,0,0.15);
		box-shadow: 0px 4px 10px 0px rgba(0,0,0,0.15);
		margin-bottom: 30px;
	}
	.price>div{
		float: left;
		height: 78px;
		font-size: 14px;
		text-transform: uppercase;
		text-align: center;
		padding-top: 10px;
	}
	.price>div>p{
		font-size: 30px;
		line-height: 1.1em;
	}
	.price>div>p>small{
		font-size: 0.8em;
	}
	.price .old{
		background: #fff;
		width: 220px;
		position: relative;
	}
	.price .old p span{
		text-decoration: line-through;
	}
	.price .old:after{
		content: '';
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 39px 0 39px 20px;
		border-color: transparent transparent transparent #ffffff;
		position: absolute;
		top: 0;
		left: 100%;
	}
	.price .new{
		background: #fec925;
		background: -moz-linear-gradient(top, #fec925 0%, #ffa707 100%);
		background: -webkit-linear-gradient(top, #fec925 0%,#ffa707 100%);
		background: linear-gradient(to bottom, #fec925 0%,#ffa707 100%);
		color: #fff;
		width: 260px;
	}
	.price .new p span{
		font-weight: 700;
		text-shadow: 0 2px 0 #fc9f09;
	}
	
	.timer{
		padding: 0 60px;
		margin-bottom: 30px;
	}
	.timer>h4{
		float: left;
		width: 95px;
		font-size: 16px;
		font-weight: 700;
		text-transform: uppercase;
		padding-top: 10px;
		text-align: center;
	}
	.timer>h4>span{
		font-size: 25px;
		line-height: 1em;
	}
	.timer .timer_block{
		padding: 0 0 0 100px;
		text-align: center;
	}
	.timer .timer_block .timer_count{
		width: 56px;
		display: inline-block;
		margin: 0 12px;
		vertical-align: top;
		background: #fff;
		border-radius: 6px;
		text-align: center;
		padding: 10px 0;
		position: relative;
	}
	
	.timer .timer_block .timer_count .count{
		color: #000000;
		font-size: 38px;
		line-height: 1em;
	}
	.timer .timer_block .timer_count .text{
		font-size: 12px;
		line-height: 1.1em;
	}
	.timer .timer_block .timer_count:not(:last-child) :after{
		content: ':';
		color: #adadad;
		font-size: 33px;
		line-height: 33px;
		position: absolute;
		top: 16px;
		right: -18px;
	}
	
	.advantage .timer .timer_block .timer_count{
		background: #f3f3f3;
	}
	.advantage .timer {padding-top: 20px;}
	.advantage p {
		padding: 10px 20px;
		text-align: center;
	}
	.trjtrhe{
		text-align: center;
		font-size: 18px;
		padding: 11px 0px 13px;
	}
	.trjtrhe>span{
		font-weight: 700;
		color: #000;
		font-size: 18px;
		background: #fff;
		padding: 2px 8px;
		border-radius: 4px;
		margin: 0 0 0 5px;
	}
	.ofr_button{
		margin-top: 8px;
		padding: 24px 0 40px;
	}
	
	/*rtjrthee*/
	.rtjrthee{
		padding-bottom: 0;
	}
	.rtjrthee>img{
		display: block;
		margin: 0 auto;
	}
	.rtjrthee p {padding: 0px 58px; font-size: 18px;}
	
	
	/*review*/
	
	 .review_item {
		margin: 0 0 30px;
		padding: 25px;
		background: #fff;
		-webkit-box-shadow: 0 0 27px rgba(2, 2, 2, 0.1);
		-moz-box-shadow: 0 0 27px rgba(2, 2, 2, 0.1);
		box-shadow: 0 0 27px rgba(2, 2, 2, 0.1);
	}
	 .review_item:last-child {
		margin: 0;
	}
	 .review_item h4 {
		margin: 0 0 15px -25px;
		padding: 0 0 0 21px;
		border-left: 4px solid #999;
		font-weight: 700;
		font-size: 16px;
		line-height: 24px;
		text-transform: uppercase;
	}
	.review_item p {
		margin: 0 0 25px;
	}
	
	.author_block {
		padding: 0 50px 0 0;
		background: url(https://svit-posudu.top/posud/images/quote1_icond8e8c5735434544.png) right center no-repeat;
	}
	 .author_block img {
		display: block;
		float: left;
		width: 60px;
		-webkit-border-radius: 50%;
		-moz-border-radius: 50%;
		border-radius: 50%;
	}
	.author_block .author_info {
		float: left;
		margin: 6px 0 0 20px;
		width: 240px;
	}
	.author_block .name {
		font-weight: 700;
		font-size: 16px;
		line-height: 24px;
	}
	
	
	/*tjherger*/
	.tjherger{
		/*background: url(../images/s3_bg5735434544.png) 50% 100% no-repeat;*/
		padding-bottom: -1px;
	}
	.tjherger .container{
		background: #fff;
		margin: 0 20px 20px;
		border-radius: 8px;
		position: relative;
		padding-bottom: 10px;
	    /*padding-left: 8px;*/
	}
	
	.tjherger .container>img.product{
		position: absolute;
		border-radius: 0px;
		margin: 0;
		top: 110px;
		left: -20px;
	}
	.tjherger .container>p{
		text-align: center;
		padding: 0 18px 10px;
		line-height: 1.7em;
	}
	.tjherger .container:after{
		content: '';
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 0 46px 32px 0;
		border-color: transparent #ffffff transparent transparent;
		position: absolute;
		bottom: -30px;
		left: 50px;
		transform: rotate(5deg);
	}
	.tjherger .alert{
		margin: 0 20px;
		border-radius: 8px 8px 0 0;
		padding: 15px 20px 30px;
	}
	.tjherger .alert>img{
		display: block;
		margin: 0 auto 5px;
	}
	.tjherger .alert p{
		font-weight: 700;
		color: #fff;
		text-align: center;
		line-height: 1.7em;
		margin-bottom: 25px;
	}
	
	
	/*sect4*/
	.sect4{
		padding-bottom: 10px;
	}
	.list_2{
		font-size: 0;
		letter-spacing: -1px;
	}
	.list_2>li{
		width: 210px;
		display: inline-block;
		vertical-align: top;
		margin: 0 0 20px 20px;
		background: #f0f3ee;
		padding: 20px;
		text-align: center;
		font-size: 16px;
		letter-spacing: normal;
		border-radius: 6px;
	}
	.list_2>li>img{
		display: block;
		border-radius: 6px;
		margin: 0 auto 20px;
	}
	
	
	/*sect5*/
	.sect5{
		padding: 0;
	    padding-bottom: 25px;
	}
	.sect5 h2.trjrtentr{
		background: #ec7f3e;
		background: -moz-linear-gradient(top, #ec7f3e 0%, #db644e 100%);
		background: -webkit-linear-gradient(top, #ec7f3e 0%,#db644e 100%);
		background: linear-gradient(to bottom, #ec7f3e 0%,#db644e 100%);
		padding: 30px 0;
		margin-bottom: 10px;
		color: #fff;
	}
	.sect5 h2.trjrtentr>span{
		color: #fff;
	}
	.step_list>li{
		display: table;
		width: 100%;
		margin-bottom: 10px;
		background: #f5f5f5;
	}
	.step_list>li .img{
		display: table-cell;
		vertical-align: middle;
		width: 220px;
	}
	.step_list>li .img>img{
		display: block;
		margin: 0 auto;
	}
	.step_list>li .txt{
		display: table-cell;
		vertical-align: middle;
		text-align: center;
		padding: 0 15px;
	}
	.step_list>li .txt span{
		display: block;
		color: #333333;
		font-weight: 700;
		font-size: 24px;
		height: 44px;
		text-align: center;
		line-height: 44px;
		position: relative;
		margin: 0 auto 15px;
	}
	
	.step_list>li:nth-child(2n) .txt span:before{
		right: auto;
		border-width: 22px 0 22px 20px;
		border-color: transparent transparent transparent #e37046;
		left: 100%;
	}
	.sect5>img{
		display: block;
		margin: 0 auto;
	}
	.sect5 .button-m{
		margin-top: 30px;
	}
	
	
	/*sect6*/
	.sect6{
		padding-bottom: 0;
	}
	.spec_block {
		position: relative;
	  padding: 40px;
	}
	.spec_block:before{
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		height: 100%;
		width: 306px;
		border-radius: 0 6px 6px 0;
		z-index: 0;
		background: #e98e56;
		background: -moz-linear-gradient(top, #e98e56 0%, #dd7945 27%, #c7644b 68%, #bf7268 100%);
		background: -webkit-linear-gradient(top, #e98e56 0%,#dd7945 27%,#c7644b 68%,#bf7268 100%);
		background: linear-gradient(to bottom, #e98e56 0%,#dd7945 27%,#c7644b 68%,#bf7268 100%);
	}
	.spec_block .content {
	  background: #fff url(https://svit-posudu.top/posud/images/spec_block5735434544.png) 100% 0% no-repeat;
	  -webkit-box-shadow: 2px 0px 20px 0px rgba(0,0,0,0.15);
	  -moz-box-shadow: 2px 0px 20px 0px rgba(0,0,0,0.15);
	  box-shadow: 2px 0px 20px 0px rgba(0,0,0,0.15);
	  border-radius: 8px;
	  padding: 25px 0 20px;
	  position: relative;
	}
	.spec_block .content .info {
	  margin-bottom: 20px;
	}
	.spec_block .content .info > img {
	  float: left;
	  margin-left: -20px;
	  border-radius: 6px;
	  -webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.2);
	  -moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.2);
	  box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.2);
	}
	.spec_block .content .info .text {
	  padding: 15px 65px 12px 123px;
	  background: url(https://svit-posudu.top/posud/images/rosp5735434544.png) 290px 65px no-repeat;
	}
	.spec_block .content .info .text h4 {
	  font-weight: 700;
	  color: #af5f2c;
	  font-size: 22px;
	  line-height: 1.1em;
	  margin-bottom: 15px;
	}
	.spec_block .content > p {
	  padding: 0 20px;
	  margin-bottom: 20px;
	  font-size: 16px;
	}
	.spec_block .content > p:last-child {
	  margin-bottom: 0;
	}
	
	
	/*sect7*/
	.sect7{
		background: #f4f6f3;
	    padding: 30px;
	}
	.sect7 .title{
		font-size: 24px;
	}
	.sect7 .title>span{
		font-size: 30px;
	}
	
	.item-doptext {
		color: #41916a;
		font-size: 12px;
		margin-top: 12px;
		margin-bottom: 4px;
	}
	.item-company{
		margin-left: 20px;
	}
	
	.name_manager{
		color: #222;
		font-size: 13px;
	}
	.item-text{
		font-size: 14px;
	    line-height: 16px;
	}
	.item-doptext_manager {
		color: #41916a;
		font-size: 12px;
		margin-top: 5px;
	}
	.date_manager{
		font-size: 12px;
	    color: #6b6b6b;
	}
	
	.btn-more {
		text-decoration: none;
	    font-size: 22px;
	    text-align: center;
	    /*border-top: 1px #5b5b5b solid;
	    border-bottom: 1px #5b5b5b solid;*/
	    color: #333;
	    font-weight: bold;
	    padding: 5px;
	    display: block;
	    border: 1px #5b5b5b solid;
	}
	.btn-more:hover{
		/*border-top: 1px #a9a9a9 solid;
	    border-bottom: 1px #a9a9a9 solid;*/
	    border: 1px #a9a9a9 solid;
	    color: #5b5b5b;
	}
	/*sect8*/
	.order_list{
		padding: 0 20px;
	}
	.order_list>li:not(:last-child){
		margin-bottom: 25px;
	}
	.order_list>li>img{
		float: left;
		border-radius: 50%;
		-webkit-box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.2);
		-moz-box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.2);
		box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.2);
	}
	.order_list>li .text{
		padding: 0 0 0 90px;
	}
	
	
	
	
	/* footer */
	/*.footer_section {
		padding: 25px 0;
		background: #fff;
		font-size: 14px;
		line-height: 24px;
		text-align: center;
	}
	
	.footer_section img {
		display: block;
		margin: 0 auto 10px auto;
	}
	
	.footer_section a {
		color: #222;
		display: block;
	}*/
	.footer-section2 {
	    width: 100%;
	    max-width: 480px;
	    padding: 15px 15px;
	
	    font-size: 14px;
	    font-family: 'SegoeUI', sans-serif;
	    color: #ffffff;
	    background-color: rgb(0 0 0 / 85%);
	line-height: 1.2em;
	}

	.footer-section2 a, 
	.footer-section2 a:hover, 
	.footer-section2 a:visited, 
	.footer-section2 a:active, 
	.footer-section2 a:link {
		color: #fff;
	}
	
	.footer-section1 {
	    width: 100%;
	    max-width: 480px;
	    padding: 15px 15px;
	
	    font-size: 14px;
	    font-family: 'SegoeUI', sans-serif;
	    color: #ffffff;
	    background-color: #f1f2f7;
	
	}
	
	.bg3.white h2 font,
	.bg3.white p.calibr font{color: #000;}
	
	.con {padding-top: 36px;}
	.con h2 font,
	.con p{color: #fff;}
	
	
	/* !!! MY STYLE!!!!!!!!!!!! */
	
	header {
	    padding: 13px 0;
	    position: fixed;
	    top: 0;
		max-width: 480px;
		width: 100%;
	    z-index: 1444;
	    background: #4f41a2;
	    box-shadow: 0px 12px 22px -5px rgba(0,0,0,.07);
	    height: 80px;
	}
	
	header .container {
		position: relative;
		width: 100%;
	    padding: 0 15px;
	    -webkit-box-sizing: border-box;
	    box-sizing: border-box;
	}
	
	header .container .jrherhtr {
	    display: flex;
	    align-items: center;
	    justify-content: space-between;
	    transition: .4s;
	}
	
	header .container .jrherhtr {
	    display: flex;
	    align-items: center;
	    transition: .4s;
	    justify-content: center;
	    position: relative;
	    align-content: center;
	}
	
	header .contacts {
	    display: block;
	}
	
	header .logo {
	    display: inline-block;
	    text-align: center;
	}
	
	header .logo img {
	    max-height: 47px;
	    margin-left: -15px;
	}
	
	header .nav-box {
	    position: fixed;
	    margin-top: 0;
	    top: 0;
	    bottom: 0;
	    left: -320px;
	    right: auto;
	    width: 300px;
	    text-align: center;
	    background: #202020;
	    transition: .3s;
	    padding-top: 80px;
	    box-shadow: 0px 12px 22px -5px rgba(0,0,0,.26);
	}
	
	header nav {
	    display: inline-block;
	    vertical-align: super;
	}
	
	header nav .nav-list {
	    list-style: none;
	    margin: 0;
	}
	
	header .nav-box nav .nav-list li {
	    display: block;
	    margin: 0;
	}
	
	header .nav-box nav .nav-list li a {
	    display: block;
	    padding: 15px 0 15px;
	    font-size: 20px;
	    color: white;
	}
	
	#nav-toggle {
	    top: 5px;
	    display: block;
	    position: absolute;
	    z-index: 2;
		left: 0;
		width: 30px;
		height: 30px;
	}
	
	#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
	    cursor: pointer;
	    border-radius: 1px;
	    height: 2px;
	    width: 35px;
	    background: #ffffff;
	    position: absolute;
	    left: 0;
	    top: 50%;
	    display: block;
	    content: '';
	}
	
	#nav-toggle span:after {
	    top: 10px;
	}
	
	#nav-toggle span:before {
	    top: -10px;
	}
	
	#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
	    transition: all .5s ease-in-out;
	    width: 30px;
	}
	
	a, a:hover, a:visited, a:active, a:link {
	    color: #000;
	}
	
	header .contacts a {
	    display: inline-block;
	    padding: 0 6px;
	}
	
	header .contacts {
	    display: none;
	    position: absolute;
	    right: -5px;
	}
	
	header .contacts {
	    display: block;
	}
	
	header .contacts a:first-child {
	    padding-right: 9px;
	}
	
	header .contacts a:first-child {
	    position: relative;
	    top: 2px;
	}
	
	header .nav-box.in {
	    left: 0;
	    transition: .3s;
	}
	
	#nav-toggle.active {
	    top: 5px;
	    display: block;
	    position: absolute;
	    z-index: 2;
		left: 0;
		width: 30px;
		height: 30px;
	}
	
	#nav-toggle.active span:before {
	    transform: rotate(135deg);
	}
	
	#nav-toggle.active span:after {
	    transform: rotate(-135deg);
	}
	
	#nav-toggle.active span {
	    background-color: transparent;
	}
	
	#nav-toggle.active span:before, #nav-toggle.active span:after {
	    top: 0;
	}
	
	.yjegrehr .slick-dots {
		display: flex;
		justify-content: center;
		padding: 10px 0;
	}
	
	.yjegrehr .slick-dots li {
		background: none;
		outline: none;
		width: 19px;
	    height: 19px;
		background-color: rgba(51, 51, 51, 0.2);
		border-radius: 50%;
		margin-right: 10px;
		cursor: pointer;
	}
	
	.yjegrehr .slick-dots li.slick-active {
		background-color: rgb(51, 51, 51);
	}
	
	.yjegrehr .slick-dots li:nth-last-child(1) {
		margin-right: 0px;
	}
	
	.yjegrehr .slick-dots button {
	    outline: none;
	    background: no-repeat;
	    border: none;
	    font-size: 0;
	}
	
	.tjege {
	    background: #f2f2f2;
	    padding: 12px 0 12px 20px;
	}
	
	.tjege .stars {
	    display: table-cell;
	    background: url(starsd90c75735434544.png) left 3px no-repeat;
	    padding: 0 15px 0 116px;
	    margin-right: 10px;
	    line-height: 24px;
	    border-right: 1px solid #dedfe0;
	}
	
	.tjege .stars b {
	    font-size: 20px;
		color: #222;
		font-weight: 700;
	}
	
	.slider-nav {
		flex: 0 0 auto;
	    min-width: 0;
	    margin-top: 20px;
	}
	
	.slider-main .prev,
	.slider-main .next,
	.slider-nav .prev,
	.slider-nav .next {
		font-size: 0;
		line-height: 0;
		position: absolute;
		top: 50%;
	    transform: translateY(-50%);
		display: block;
		width: 40px;
		height: 40px;
		padding: 5px;
		cursor: pointer;
		color: transparent;
		border: none;
		outline: none;
		z-index: 3;
		border-radius: 50%;
		transition: 0.25s;
	}
	
	.prev:hover, .next:hover {
		background: rgba(0,0,0,.6);
		display: block;
		transition: 1s;
	}
	
	.slider-main .prev,
	.slider-nav .prev {
		left: 5px;
	}
	
	.slider-nav .slick-slide {
		width: 120px!important;
	}
	
	.slider-main .next,
	.slider-nav .next {
		right: 5px;
	}
	
	.slider-nav .slick-current {
		border: 2px solid #3d4453;
	}
	
	.slider-nav .slick-track {
		display: flex;
		align-items: center;
	}
	
	.trjegerh {
			display: flex;
			justify-content: center;
			align-items: center;
			font-size: 14px;
			line-height: 100%;
			text-align: center;
			text-transform: uppercase;
			padding: 8px 14px;
			background-color: #ffbd00;
			border-radius: 15px;
			position: absolute;
			z-index: 100;
			top: 230px;
			right: 15px;
	}
	
	.tuegrwhet {
		width: auto;
		margin: 0;
		padding: 6px 9px 7px;
		font-weight: 700;
		font-size: 14px;
		line-height: 120%;
		text-align: center;
		vertical-align: middle;
		color: #fff;
		background-color: #f40000;
		box-shadow: 0 5px 10px rgba(0,0,0,.05);
		border-radius: 15px;
		position: absolute;
		z-index: 100;
		top: 270px;
		right: 15px;
	}
	
	.thrhreehe {
		position: absolute;
		z-index: 100;
		top: 542px;
		right: 11px;
		border-radius: 10px;
	}
	
	.thrhreehe img {
		border-radius: 5px;
	}